SWHID(1)

NAME
swhid - swhid

SYNOPSIS
swhid <COMMAND>

DESCRIPTION
Compute and parse SWHIDs (ISO/IEC 18670)

  Commands:

content
    Compute a content SWHID from stdin or a file

dir Compute a directory SWHID recursively

parse
    Parse/pretty-print a (qualified) SWHID

verify
    Verify that a file or directory matches a given SWHID

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help

-V, --version
    Print version